problem on upgrade of XAMPP 1.7.3 from xampp1.5.2

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem on upgrade of XAMPP 1.7.3 from xampp1.5.2

Postby bingot » 18. August 2010 06:32

my old script wont work as it was developed under xampp-win32-1.5.2
my code <? include 'header.php'; ?> wont work. now i have to use <?php include 'header.php'; ?>.

since that my script is almost finish now i have to debug all of my pages. <?= "test"; ?> also i have to change this to <?php echo "test"; ?> :cry:

can anybody pls. give me an advice if it posible to run my script from xampp-win32-1.5.2 to XAMPP 1.7.3 ..


any advice .. thnx
bingot
 
Posts: 1
Joined: 18. August 2010 06:24

Re: problem on upgrade of XAMPP 1.7.3 from xampp1.5.2

Postby Altrea » 18. August 2010 06:55

Keyword: short_open_tags > Board Search
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8293
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 76 guests